<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.javacapi">
    <module_version install_time="1280355316517" last="true" origin="installer" specification_version="0.13.1.1">
        <file crc="3672542447" name="config/Modules/org-netbeans-libs-javacapi.xml"/>
        <file crc="551487307" name="modules/ext/javac-api-nb-7.0-b07.jar"/>
        <file crc="2635261522" name="modules/org-netbeans-libs-javacapi.jar"/>
    </module_version>
</module>
